@charset "UTF-8";

@import url(base.css);
@import 'https://fonts.googleapis.com/css?family=Indie+Flower|Lato:300,400,700|Oswald:300,400,700|Raleway';

/*
-----------------------------------------------------------------------
404
-----------------------------------------------------------------------
*/

div.error_box p a{
	background:url(../images/common/pan.jpg) left center no-repeat !important;
	padding-left:20px;
	text-decoration:underline;
	display:block;
}

/*
-----------------------------------------------------------------------
header
-----------------------------------------------------------------------
*/
body .header .header_inner{
	min-width:960px;
	max-width:1000px;
	margin:auto;
	font-family:Helvetica, "Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"\30e1\30a4\30ea\30aa", "ＭＳ Ｐゴシック",sans-serif;
}
body .header .header_inner h1{
	float:left;
	margin-top: 10px;
}
body .header .header_inner h1 img.logo{
	margin-right: 45px;
}
body .header .header_inner h1 img.sublogo{
	margin-bottom: 18px;
}


body .header .header_inner:after{
content:"";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}


/*
-----------------------------------------------------------------------
nav_bar
-----------------------------------------------------------------------
*/
#nav_bar{
	height:78px;
	min-width:960px;
	width:100%;
	margin:0 auto;
	padding-top:20px;
	z-index:10;
}
.nav_bg{
	background-color: #e60021;
}
.nav_bg:before{
	content: '';
	display: block;
	background-image: url(../images/common/menu_top.png);
	width: 100%;
	height: 4px;
}
.nav_bg:after{
	content: '';
	display: block;
	background-image: url(../images/common/menu_bottom.png);
	width: 100%;
	height: 4px;
}
#nav_bar #nav_bar_inner{
	width:100%;
	min-width:960px;
	max-width:1000px;
	margin:auto;
	overflow:hidden;
}
#nav_bar #nav_bar_inner #gnav{
	height:60px;
	padding-top: 10px;
}
#nav_bar #nav_bar_inner #gnav ul li{
	float:left;
	/* width:20%; */
	/* text-indent:13px; */
	text-align:center;
}
#nav_bar #nav_bar_inner #gnav ul li a{
	position: relative;
	display: block;
}
#nav_bar #nav_bar_inner #gnav ul li a:after{
	content: '';
	border-left: 1px solid #fff;
	display: inline-block;
	position: absolute;
	top: 8px;
	left: 0;
	height: 40px;
}
#nav_bar #nav_bar_inner #gnav ul li:first-child a:after{
	display: none;
}
#nav_bar #nav_bar_inner #gnav ul li:nth-child(1){
	background:none;
	width: 100px;
}
#nav_bar #nav_bar_inner #gnav ul li:nth-child(2){
	width: 165px;
}
#nav_bar #nav_bar_inner #gnav ul li:nth-child(3),
#nav_bar #nav_bar_inner #gnav ul li:nth-child(4){
	width: 150px;
}
#nav_bar #nav_bar_inner #gnav ul li:nth-child(5){
	width: 190px;
}
#nav_bar #nav_bar_inner #gnav ul li a{
	position:relative;
	color: #fff;
}
#nav_bar #nav_bar_inner #gnav ul li a:hover{
	text-decoration:none;
}
/*#nav_bar #nav_bar_inner #gnav ul li a span{
	letter-spacing:25px;
	height:30px;
	background-image:url(../images/common/nav-arrow.png);
	background-repeat:no-repeat;
	background-position: 100% bottom;
	padding-left:10px;
}*/
#nav_bar #nav_bar_inner #gnav ul li a p:nth-child(1){
	font-family:Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#fff;
	font-size:1.7em;
	transform: scale( 0.8, 1 );
	/* text-indent:20px; */
}
#nav_bar #nav_bar_inner #gnav ul li a p:nth-child(2){
	font-size:1em;
	line-height: 2.0;
}
#nav_bar #nav_bar_inner #gnav ul:after{
content:"";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}

#nav_bar #nav_bar_inner #gnav ul li a span{
	display: none;
}


/* プルダウンメニューがある項目　*/
#nav_bar #nav_bar_inner #gnav ul li:nth-child(2) a:hover span,
#nav_bar #nav_bar_inner #gnav ul li:nth-child(3) a:hover span,
#nav_bar #nav_bar_inner #gnav ul li:nth-child(4) a:hover span,
#nav_bar #nav_bar_inner #gnav ul li:nth-child(5) a:hover span{
	display:none;
}
/* 現在ページがプルダウンメニューのあるページの場合hoverで矢印を非表示　*/
#overview #nav_bar #nav_bar_inner #gnav ul li:nth-child(2):hover a span,
#exhibiting #nav_bar #nav_bar_inner #gnav ul li:nth-child(3):hover a span,
#exhibiting #nav_bar #nav_bar_inner #gnav ul li:nth-child(4):hover a span{
	display:none;
}


#nav_bar #nav_bar_inner #gnav ul li .slide01,
#nav_bar #nav_bar_inner #gnav ul li .slide02,
#nav_bar #nav_bar_inner #gnav ul li .slide03,
#nav_bar #nav_bar_inner #gnav ul li .slide04{
	display:none;
}
#nav_bar #nav_bar_inner #gnav ul li .slide01 ul{
	width: 165px;
}
#nav_bar #nav_bar_inner #gnav ul li .slide02 ul{
	width: 150px;
}
#nav_bar #nav_bar_inner #gnav ul li .slide03 ul{
	width: 150px;
}
#nav_bar #nav_bar_inner #gnav ul li .slide04 ul{
	width: 190px;
}
#nav_bar #nav_bar_inner #gnav ul li .slide01 ul,
#nav_bar #nav_bar_inner #gnav ul li .slide02 ul,
#nav_bar #nav_bar_inner #gnav ul li .slide03 ul,
#nav_bar #nav_bar_inner #gnav ul li .slide04 ul{
	margin-top:-14px;
	padding-top:22px;
	z-index:1000;
	position:absolute;
}
#nav_bar #nav_bar_inner #gnav ul li .slide01 ul li,
#nav_bar #nav_bar_inner #gnav ul li .slide02 ul li,
#nav_bar #nav_bar_inner #gnav ul li .slide03 ul li,
#nav_bar #nav_bar_inner #gnav ul li .slide04 ul li{
	display:block;
	width:100%;
	text-align:center;
	float:inherit;
	background-image:none;
	background-color:rgba(187,6,20,0.7);
	border-bottom: solid 1px #ffa1a8;
}
#nav_bar #nav_bar_inner #gnav ul li .slide01 ul li a,
#nav_bar #nav_bar_inner #gnav ul li .slide02 ul li a,
#nav_bar #nav_bar_inner #gnav ul li .slide03 ul li a,
#nav_bar #nav_bar_inner #gnav ul li .slide04 ul li a{
	color:#FFF;
	width:100%;
	display:block;
	padding-top:15px;
	padding-bottom:15px;
}
#nav_bar #nav_bar_inner #gnav ul li .slide01 ul li a:after,
#nav_bar #nav_bar_inner #gnav ul li .slide02 ul li a:after,
#nav_bar #nav_bar_inner #gnav ul li .slide03 ul li a:after,
#nav_bar #nav_bar_inner #gnav ul li .slide04 ul li a:after{
	display: none;
}
#nav_bar #nav_bar_inner #gnav ul li .slide01 ul li:hover,
#nav_bar #nav_bar_inner #gnav ul li .slide02 ul li:hover,
#nav_bar #nav_bar_inner #gnav ul li .slide03 ul li:hover,
#nav_bar #nav_bar_inner #gnav ul li .slide04 ul li:hover{
	background-color:rgba(240,84,95,1);
	
}


/*
-----------------------------------------------------------------------
main-v
-----------------------------------------------------------------------
*/

#main-v{
	width:100%;
	z-index:0;
	background:url(../images/index/bg.png);
	border-bottom: 1px solid #dddddd;
	padding: 20px 0;
}
#main-v .main-v-wrap{
	width:100%;
	min-width:960px;
	margin:0 auto;
	text-align:center;
}




/*
-----------------------------------------------------------------------
pan
-----------------------------------------------------------------------
*/
.pan{
	min-width:960px;
	background:url(../images/common/gnav_shadow.jpg) repeat-x 0 0;
}
.pan ul{
	width:960px;
	margin:auto;
	padding:20px 20px 15px;
}
.pan ul li{
	display:inline;
}
/*
-----------------------------------------------------------------------
title
-----------------------------------------------------------------------
*/
.title{
	background:url(../images/common/title_bg.jpg) repeat-x center 0;
	min-width:960px;
	padding-top:10px;
	height:70px;
}
body.session .title{	background:url(../images/session/title_bg.jpg) repeat-x center 0;}
body.future .title{	background:url(../images/future/title_bg.jpg) repeat-x center 0;}
body.tour .title{	background:url(../images/tour/title_bg.jpg) repeat-x center 0;}
body.international .title{	background:url(../images/international/title_bg.jpg) repeat-x center 0;}
body.live-studio .title{	background:url(../images/live-studio/title_bg.jpg) repeat-x center 0;}
.title .title_inner{
	width:960px;
	margin:auto;
}

/*
-----------------------------------------------------------------------
container
-----------------------------------------------------------------------
*/
.container{
	
}
.container .container_inner{
	width:960px;
	padding:40px 20px 40px;
	overflow:hidden;
	margin:auto;
}
/*
---------------------
main
---------------------
*/
body.lower .container .container_inner .main{
	width:740px;
	float:left;
}
/*
---------------------
sub
---------------------
*/
.container .container_inner .sub{
	font-family: "メイリオ", Meiryo,Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN",  sans-serif;
	font-size:90%;
}

/*-- ul --*/

.container .container_inner .sub li{
	padding-bottom:10px;
}

.container .container_inner .sub li a:hover{
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
 }
 
/*-- ul END --*/

.container .container_inner .sub .sub_inner .s_contact{
	padding-bottom:15px;
	margin-bottom:20px;
	border-bottom:1px solid #d6d6d6;
}
.container .container_inner .sub .sub_inner p{
	margin-bottom:5px;
}
.container .container_inner .sub .sub_inner .s_h{
	font-weight:bold;
}
/********** s_btn **********/
.container .container_inner .sub .sub_inner .s_btn{
	padding-left:16px;
	height:35px;
	background:url(../images/index/sbtn_l.jpg) no-repeat 0 0;
	overflow:hidden;
	margin-bottom:10px;
}
.container .container_inner .sub .sub_inner .s_btn#sbtn_faq{
	margin-top:20px;
}
.container .container_inner .sub .sub_inner .s_btn .s_btn_inner{
	padding-right:16px;
	background:url(../images/index/sbtn_r.jpg) no-repeat right 0;
}
.container .container_inner .sub .sub_inner .s_btn .s_btn_inner a{
	display:block;
	text-align:center;
	background:url(../images/index/sbtn_bg.jpg) repeat-x 0 0;
}
.container .container_inner .sub .sub_inner .s_btn:hover,
.container .container_inner .sub .sub_inner .s_btn:hover .s_btn_inner a{
	background-position:0 -35px;
}
.container .container_inner .sub .sub_inner .s_btn:hover .s_btn_inner{
	background-position:right bottom;
}
.container .container_inner .sub .sub_inner .s_btn:hover .s_btn_inner a img{

	margin-top:-35px;
}

/*lower*/
body.lower .container .container_inner .sub{
	width:180px;
	float:right;
}
body.lower .container .container_inner .sub .sub_inner .s_apply{
	/*background:url(../images/index/apply_bg.jpg) no-repeat center 0;*/
	background:url(../images/index/apply_bg02.jpg) no-repeat center 0;
	height:60px;
	margin-bottom:10px;
	padding:2px;
}
/*body.ja.lower .container .container_inner .sub .sub_inner .s_apply{
	opacity:0.7;
	cursor:default;
}
body.ja.lower .container .container_inner .sub .sub_inner .s_apply a{
	cursor:default;
}*/
body.lower .container .container_inner .sub .sub_inner .s_apply:hover{
	/*background-position:0 bottom;*/
}
body.lower .container .container_inner .sub .sub_inner .s_apply .s_apply_inner{
	height:58px;
	border:1px solid #fff;
}
body.lower .container .container_inner .sub .sub_inner .s_apply.a_wrap2 .s_apply_inner{
	height:58px;
	border:1px solid #fff;
}
body.lower.ja .container .container_inner .sub .sub_inner .s_apply.a_wrap2 .s_apply_inner{
	height:58px;
	border:1px solid #fff;
}
body.lower .container .container_inner .sub .sub_inner .s_apply .s_apply_inner a,
body.lower .container .container_inner .sub .sub_inner .s_apply.a_wrap2 .s_apply_inner a,
body.lower.ja .container .container_inner .sub .sub_inner .s_apply.a_wrap2 .s_apply_inner a,
body.lower.ja .container .container_inner .sub .sub_inner .s_apply .s_apply_inner span,
body.lower.en .container .container_inner .sub .sub_inner .s_apply .s_apply_inner span,
body.lower.ko .container .container_inner .sub .sub_inner .s_apply .s_apply_inner span,
body.lower.cn .container .container_inner .sub .sub_inner .s_apply .s_apply_inner span{
	display:block;
	padding-top:10px;
}
body.lower.ja .container .container_inner .sub .sub_inner .s_apply .s_apply_inner a,
body.lower.ja .container .container_inner .sub .sub_inner .s_apply.a_wrap2 .s_apply_inner a,
body.lower.ja .container .container_inner .sub .sub_inner .s_apply.a_wrap2 .s_apply_inner a{
	padding-top:11px;
}
body.lower .container .container_inner .sub .sub_inner .s_apply.a_wrap2.row1 .s_apply_inner a{
	padding-top:32px;
}
body.lower .container .container_inner .sub .sub_inner .s_apply .s_apply_inner a img{
	/*width:100%;*/
}
body.ja .container .container_inner .sub .sub_inner .s_detail{
	margin-bottom:20px;
}
.container .container_inner .sub .sub_inner .txt_es{
	margin-top:-7px;
	font-size:1.2em;
}






/********** c_bnr **********/
.container .container_inner .sub .sub_inner .c_bnr#c_bnr01{
	margin-top:20px;
}
.container .container_inner .sub .sub_inner .c_bnr{
	margin-bottom:10px;
}
.container .container_inner .sub .sub_inner .c_bnr a{
	display:block;
	border:1px solid #ccc;
	text-align:center;
}
.container .container_inner .sub .sub_inner .c_bnr#c_bnr04 a{	background:#000;	}
/********** s_btn **********/
.container .container_inner .sub .sub_inner #sbnr_jtb{
	margin-top:20px;
}
.container .container_inner .sub .sub_inner #sbnr_jtb a{
	display:block;
	padding:7px 0;
	border:1px solid #ccc;
	text-align:center;
}
body.ja .container .container_inner .sub .sub_inner #sbnr_jtb a{
	padding:7px 0;
}


/*
-----------------------------------------------------------------------
footer
-----------------------------------------------------------------------
*/

.footer{
	width:100%;
	margin-top:40px;
	background-color:#f5f5f5;
}
.footer .footer_inner{
	width:100%;
	min-width:960px;
	max-width:1000px;
	margin:0 auto;
	padding-top:40px;
	padding-bottom:40px;
}
.footer_l ul{
	max-width:550px;
	margin:0 auto;
	padding-bottom:40px;
	display: flex;
	justify-content: space-between;
	font-size:1.2em;
}
.footer_l ul li{
	flex-direction: row;
	border-left: solid 1px #aaa;
	padding-left:9%;
}
.footer_l ul li:nth-child(1){
	border-left: solid 0px #aaa;
}
.footer .copy{
	text-align:center;
	line-height:30px;
}
.footer_l ul li a{
	display:inline;
	width:100%;
	text-align:center;
}


/*
-----------------------------------------------------------------------
pagetop
-----------------------------------------------------------------------
*/

#pagetop {
	clear:both;
	width:80px;
	height:80px;
	position:fixed;
	bottom:140px;
	right:20px;
}
#pagetop a {
	padding-top:80px;
	background:url(../images/common/pagetop.png) no-repeat;
	opacity:1;
	transition-duration: 0.3s;
	transition-timing-function: ease;
}
#pagetop a:hover {
	opacity:0.5;
}

/*
-----------------------------------------------------------------------
parts
-----------------------------------------------------------------------
*/
.box_base{
	margin-bottom:40px;
}
.box_base .box_content{
	padding:0 20px;
}
.h2_base{
	border-bottom:1px solid #E2041B;
	padding-bottom:8px;
	margin-bottom:20px;
	font-size:1.4em;
}
.h2_base span{
	border-left:3px solid #E2041B;
	padding-left:5px;
}
.h3_base{
	margin-bottom:10px;
}
.table-base,
.tbl_base table{
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
}
.table-base tr th,
.table-base tr td,
.tbl_base table tr th,
.tbl_base table tr td{
	padding:5px 10px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.table-base tr th,
.tbl_base table tr th{
	background:#F5F5F5;
	font-weight:normal;
}
.tbl_base table tr td{
	
}
.icon_pdf{
	padding-left:25px;
	line-height:20px;
	background:url(../images/visiting/access/icon_pdf.jpg) no-repeat 0 0;
}
.icon_zip{
	padding-left:25px;
	line-height:20px;
	background:url(../images/visiting/access/icon_zip.png) no-repeat 3px 4px;
}
.icon_pdf a{
	text-decoration:underline;
}
.icon_pdf a:hover{
	color:#aaa;
}


/*
-----------------------------------------------------------------------
common
-----------------------------------------------------------------------
*/
.a_wrap{cursor:pointer;}
.a_wrap2{cursor:pointer;}
.img_bg{text-indent:-9999px;}
.m_auto{margin:auto;}
.w100{width:100%;}
.p20{padding:20px;}
.txt_mini{font-size:1em;}
.txt_glay{color:#777;}
.fw_b{font-weight:bold;}
.op:hover{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)"; 
}
.indent{
	text-indent:-1em;
	margin-left:1em;
}
/*-- スペース共通 --*/

.mr0{margin-right:0;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr25{margin-right:25px;}
.mr30{margin-right:30px;}
.mr35{margin-right:35px;}
.mr40{margin-right:40px;}
.mr45{margin-right:45px;}
.mr50{margin-right:50px;}
.ml0{margin-left:0;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.ml30{margin-left:30px;}
.ml35{margin-left:35px;}
.ml40{margin-left:40px;}
.ml45{margin-left:45px;}
.ml50{margin-left:50px;}
.mb0{margin-bottom:0;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.mb35{margin-bottom:35px;}
.mb40{margin-bottom:40px;}
.mb45{margin-bottom:45px;}
.mb50{margin-bottom:50px;}
.mb45{margin-bottom:45px;}
.mb50{margin-bottom:50px;}
.mb55{margin-bottom:55px;}
.mb60{margin-bottom:60px;}
.mb65{margin-bottom:65px;}
.mb70{margin-bottom:70px;}
.mt0{margin-top:0;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt30{margin-top:35px;}
.mt40{margin-top:40px;}
.mt40{margin-top:45px;}
.mt50{margin-top:50px;}

.pr0{padding-right:0;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr25{padding-right:25px;}
.pr30{padding-right:30px;}
.pr35{padding-right:35px;}
.pr40{padding-right:40px;}
.pr45{padding-right:45px;}
.pr50{padding-right:50px;}
.pl0{padding-left:0;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl25{padding-left:25px;}
.pl30{padding-left:30px;}
.pl35{padding-left:35px;}
.pl40{padding-left:40px;}
.pl45{padding-left:45px;}
.pl50{padding-left:50px;}
.pb0{padding-bottom:0;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb25{padding-bottom:25px;}
.pb30{padding-bottom:30px;}
.pb35{padding-bottom:35px;}
.pb40{padding-bottom:40px;}
.pb45{padding-bottom:45px;}
.pb50{padding-bottom:50px;}
.pt0{padding-top:0;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.pt30{padding-top:35px;}
.pt40{padding-top:40px;}
.pt40{padding-top:45px;}
.pt50{padding-top:50px;}


/*-- 回り込み解除 --*/

.clear{clear:both;}
.clearbox {clear:both;}
.float_l,.float-l{float:left;}
.float_r,.float-r{float:right;}
.of{overflow:hidden;}

/*-- テキスト --*/

.red-txt {color:#CC0000;}
.gray-txt {color:#666666;}
.small-txt {font-size:1em;}
.bold-txt {font-weight:bold;}
.al-c {text-align:center;}
.al-l {text-align:left;}
.al-r {text-align:right;}

.fs10 {font-size:10px;}
.fs12 {font-size:12px;}
.fs14 {font-size:14px;}
.fs16 {font-size:16px;}
.fs18 {font-size:18px;}
.fs20 {font-size:20px;}
.fs22 {font-size:22px;}
.fs24 {font-size:24px;}
.fs26 {font-size:26px;}
.fs28 {font-size:28px;}
.fs30 {font-size:30px;}

.img-bg {
	display:block;
	height:0;
	overflow:hidden;
}

/*-- ブロック要素指定 --*/

.ds-inb{
	display:inline-block;
}



/*
----------------------------------------
huckclearfix
----------------------------------------
*/

.clearbox:after,
#header-area #header-box0:after,
#header-area #header-box0 #lang-nav ul:after,
#header-area #header-box1:after,
#nav_bar #nav_bar_inner #gnav ul:after,
#contents:after,
#footer-area #footer-box0:after,
body#tour-index .main_inner .sec_base .celine:after {
  content:"";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}

.clearbox,
#header-area #header-box0,
#header-area #header-box0 #lang-nav ul,
#header-area #header-box1,
#nav_bar #nav_bar_inner #gnav ul,
#contents,
#footer-area #footer-box0 {
  display:inline-block;
}

/*\*/

* html .clearbox,
* html #header-area #header-box0,
* html #header-area #header-box0 #lang-nav ul,
* html #header-area #header-box1,
* html #nav_bar #nav_bar_inner #gnav ul,
* html #contents,
* html #footer-area #footer-box0 {
  height:1%;
}

.clearbox,
#header-area #header-box0,
#header-area #header-box0 #lang-nav ul,
#header-area #header-box1,
#nav_bar #nav_bar_inner #gnav ul,
#contents,
#footer-area #footer-box0 {
  display:block;
}

/**/















/*
----------------------------------------
Custom Select
----------------------------------------
*/

body .header .header_inner .lang{
	position:relative;
	float:right;
	width:128px;
	z-index:1000;
}
body .header .header_inner .lang .custom-select-wrapper{
	font-family:Helvetica, "Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"\30e1\30a4\30ea\30aa", "ＭＳ Ｐゴシック",sans-serif;
	width:100%;
	text-align:center;
	border:solid 1px #e60012;
	border-top:0px;
	border-radius: 0px 0px 5px 5px;
	display:block;
	color:#e60012;
	background-image:url(../images/common/lang-icon.png);
	background-repeat:no-repeat;
	background-position:18px 22px;
	background-position:10px 22px \9;
	transition-duration: 0.3s;
	transition-timing-function: ease;
}
@media all and (-ms-high-contrast: none) {
body .header .header_inner .lang .custom-select-wrapper{
	background-position:10px 22px;
}
}


body .header .header_inner .lang .sources p{
	transform: scale( 0.7, 1 );
	font-size:1.55em;
	line-height:59px;
	letter-spacing:0.1em;
	text-indent:30px;
}


.custom-select-wrapper {
  position: relative;
  display: inline-block;
  user-select: none;
}
  .custom-select-wrapper select {
    display: none;
  }
  .custom-select {
    position: relative;
    display: inline-block;
  }
    .custom-select-trigger {
      position: relative;
      display: block;
      line-height: 60px;
      cursor: pointer;
    }
	  .custom-select.opened{ height:60px; margin-bottom:-0px;}
  .custom-options {
    position: absolute;
    display: block;
    top: 100%; left: 0; right: 0;
    min-width: 100%;
    margin: 15px 0;
    border: 1px solid #e60012;
    border-radius: 4px;
    box-sizing: border-box;
    box-shadow: 0 2px 1px rgba(0,0,0,.07);
    background: #fff;
    transition: all .4s ease-in-out;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transform: translateY(-15px);
  }
  .custom-select.opened .custom-options {
    opacity: 1;
    visibility: visible;
    pointer-events: all;
    transform: translateY(0);
  }
    .custom-options:before {
      position: absolute;
      display: block;
      content: '';
      bottom: 100%; right: 25px;
      width: 7px; height: 7px;
      margin-bottom: -4px;
      border-top: 1px solid #e60012;
      border-left: 1px solid #e60012;
      background: #fff;
      transform: rotate(45deg);
      transition: all .4s ease-in-out;
    }
    .option-hover:before {
      background: #f9f9f9;
    }
    .custom-option {
      position: relative;
      display: block;
      border-bottom: 1px solid #e60012;
      font-size: 1.5em;
      color: #b5b5b5;
      cursor: pointer;
      transition: all .4s ease-in-out;
    }
	.custom-option a{
		width:100%;
		height:100%;
		display:inline-block;
      color: #b5b5b5;
	  text-decoration:none;
	  line-height: 47px;
    }
    .custom-option:first-of-type {
      border-radius: 4px 4px 0 0;
    }
    .custom-option:last-of-type {
      border-bottom: 0;
      border-radius: 0 0 4px 4px;
    }
    .custom-option a:hover,
    .custom-option.selection {
	  color: #e60012;
    }




/*
-----------------------------------------------------------------------
common
-----------------------------------------------------------------------
*/

/*-- 大見出し --*/

h3{
	font-weight:normal;
	font-size:1.4em;
	padding-bottom:20px;
	border-bottom:1px solid #e30c1e;
	display:inline;
}

h3:after{
	display:block;
	content:"";
	clear:both;
	margin-bottom:60px;
	}

h3 span{
	display:block;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size:2.3em;
	color:#e30c1e;
	transform: scale( 1, 1.428571428571429 );
	padding-bottom:10px;
}

/*-- 中見出し --*/

h4{
	background:url(../images/common/h-icon.png) left center no-repeat;
	padding-left:30px;
	font-size:2.4em;
	font-weight:normal;
	margin-bottom:30px;
}

/*-- 小見出し --*/

h4{
	background:url(../images/common/h-icon.png) left center no-repeat;
	padding-left:30px;
	font-size:2.4em;
	font-weight:normal;
	margin-bottom:30px;
}

/*-- テーブルデザイン --*/

table.tabArea{
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	}
table.tabArea th,
table.tabArea td{
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	padding:15px;
	font-size:0.8em;
	}
	
table.tabArea th{
	background:#eee;
	font-weight:normal;
}

/*-- 本文　--*/

div#overview p{
	font-size:1.6em;
	line-height:180%;
}

/*-- ボタン　--*/

.btn {
	font-size:1.8em;
	text-align: center;
	display: inline-block;
	margin: auto;
	padding: 10px 80px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color:#e30c1e;
	border:1px solid #e30c1e;
}

.btn:hover {
    background: #e30c1e;
    color: #FFF;
	text-decoration:none;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

/*- MORE -*/

.more {
	font-family: 'Lato', sans-serif;
	transform: scale( 1, 1.428571428571429 );
	display:block;
	font-size:0.9em;
	padding:2px 0 4px 0;
}

/*- >アイコン -*/

.chev-r:before {
  content: '\f054';
  font-family: FontAwesome;
  padding-right:10px;
   vertical-align: middle;
}

/*- 応募用紙 -*/

.pdf:before {
  content: '\f1c1';
  font-family: FontAwesome;
  padding-right:10px;
   vertical-align: middle;
}
.file:before {
  content: '\f15b';
  font-family: FontAwesome;
  padding-right:10px;
   vertical-align: middle;
}




/*-- ボタン END　--*/

